/****************************************************************************************************************
Copyright 2009 Sell It Smart GmbH. Alle Rechte vorbehalten. 
Das Kopieren im Ganzen oder in Teilen ohne unsere vorherige ausdrückliche schriftliche Zustimmung ist untersagt. 
Jegliche Zuwiderhandlungen werden juristisch verfolgt.
****************************************************************************************************************/

/* 1+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* 1+++++++++++++++++++++ ein- und ausblenden der Module ++++++++++++++++++++++ */
/* 1+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/* Favoriten Newsletter beobachten -links können einzeln an und aus gestellt werden*/
div#favnews {display:;}
#beobachten {display:;}
#favorit {display:;}
#newsletter {display:;}

/* Suchbox im kopf oder links / nur eine darf sichtbar sein */
#kopfzeile .suche	 {display:;}
#linke_spalte .suche {display:none;}

/* Module in den Spalten (kleine Boxen) */
#shopinfo {display:;}
#impressum {display:none;}
#extra {display:none;}

/* BlindBoxen in den Spalten (kleine Boxen) */
#blind_rechts, #blind_links {display:none;}

/* Module in der Mitte (große Boxen) */
#datenschutz {display: ;}
#kaufabwicklung {display:;}
#versand {display:none;}
#widerruf {display:none;}
#extra01 {display:none;}
#agb {display: none;}

/* zusätzlich an- und abschaltbare Elemente*/
.agb_satz {display:none;}

#arbeitsbereich	{background: url(gfx/hg.gif) repeat-x;}

/* 2+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* 2+++++++++++++++++ Styling und Auswahl der Kopfnavigation ++++++++++++++++++ */
/* 2+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/* normale kopfnavi angepasst an die inhalte der buttons */
#kopfnavi {
height:50px;
left:130px;
top:218px;
}

#kopfnavi ol li a, #kopfnavi ol li a:visited {
background: url(gfx/kopfnavi-bg.gif);
background-repeat: no-repeat;
padding: 0 42px 0 42px;
font-family: Arial; 
font-size: 14px;
height:48px; 
line-height:48px;
color:#ffffff;
font-weight: bold;
text-decoration:;
text-align:center;
}

#kopfnavi ol li a:hover {
background: url(gfx/kopfnavi-bg-hover.gif);
background-repeat: no-repeat;
font-weight: bold;
font-family: Arial; 
font-size: 14px;
color: #ffffff;
text-decoration:; 
line-height:48px;
}

/* Alternative Kopfnavi breite angepasst an das Elternelement (div#kopfnavi) zum einsetzten bekommt das div#kopfnavi eine feste Breite 
DIE ANDEREN WERTE BLEIBEN IMMER GLEICH*/
/*
#kopfnavi {width:990px;}
#kopfnavi ol li {width:16.6%}
#kopfnavi ol li a {width:100% !important}
#kopfnavi ol li a, #kopfnavi ol li a:visited {padding: 0px;}

/* 4+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* 4++++++++++++++++++ Styling der Kopfzeile und der 3Spalten +++++++++++++++++ */
/* 4+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/* Kopfzeile */
#kopfzeile {
height: 299px;
background:url(gfx/kopfzeile-bg.jpg);
}

/* über das Logo schieben für den Shop-Startseiten Link */
a.logolink {
height:93px;
left:20px;
top:70px;
width:475px;
}

a.maillink {
display:block;
height:30px;
left:130px;
position:absolute;
top:20px;
width:365px;
}

/* hier kann im Spezialfall das DIV mit dem Favoriten-, Newsletter-... link umpositioniert werden dann entsteht ein weißraum über dem Template */
#favnews {
color:#ff970a;
font-family:Arial !important;
font-size:11px !important;
font-weight:bold !important;
right:63px;
top:-5px;
}

/* Balken hinter der Kopfzeile */
#head_bg {background:}

#favnews a, #favnews a:visited {
font-family: Arial !important;
font-weight:bold !important;
font-size:11px !important;
color:#ff970a;
text-decoration:none;
}

#favnews a:hover {
font-family: Arial !important;
color:#0989f5;
text-decoration:none;
}

#beobachten {
padding-right:;}
#favorit {
padding-right:;}
#newsletter {
padding-right:;}

#kopfzeile .suche {
left:142px;
top:165px;
}

.suche-kopf-content {}

/* die 3 Spalten */
#linke_spalte, #dummy_box {background:url(gfx/spalte-links-bg.gif) repeat-y ;}
#rechte_spalte {background:url(gfx/spalte-rechts-bg.gif) repeat-y ;}
#mittlere_spalte {background:url(gfx/mittlere-spalte-bg.gif) repeat-y;}

/* Anfang UP: in IE zentriert; Fix 30.01.2008 */
*html #mittlere_spalte, *html #linke_spalte, *html #rechte_spalte {text-align: left;}

/* 5+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* 5++++++++++++++++++++++ Definition der kleinen Boxen +++++++++++++++++++++++ */
/* 5+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* 5++++++ Inhalte der Boxen werden über in der "p.1" Klasse definiert. +++++++ */

.klbox-kopf {height: 80px; background: url(gfx/klbox-kopf-bg.gif) no-repeat;}

.klbox-content {background:url(gfx/klbox-bg.gif);}

.klbox-kopf p {
font-family: Arial;
font-size: 16px;
font-weight: bold;
color: #7e7e80;
text-align: left;
padding: 20px 0px 0px 63px;
}

#rechte_spalte .klbox-kopf p {
padding: 20px 0px 0px 61px;
}


.klbox-content p, .klbox-content div.p1 {
font-family: Arial;
font-size: 11px;
font-weight: normal;
color: #7e7e80;
padding: 5px 5px 5px 15px;
}

#rechte_spalte .klbox-content p, #rechte_spalte .klbox-content div.p1 {padding:0px;}

.klbox-fuss {height: 109px; background: url(gfx/klbox-fuss.gif) no-repeat; }

#kategorien .klbox-fuss {height: 115px; background: url(gfx/klbox-fuss2.gif) no-repeat; }

/** Hier kann das Suchformular angepasst werden **/
/** Top-Abstand innerhalb des div`s sollte die Suche in der Kopfzeile stehen addiert sich der Abstand mit dem Top Wert **/
/** Standard für linke Box: top:5px **/
#suchform {top:5px;}
/** Breite des Eingabefeldes und Abstand zwischen Eingabefeld und Button **/
/** Standard für linke Box: width:120px und margin-right:5px **/
#suche-eingabe {width:300px; margin-right:15px; background: none; border: none; color: #7e7e80;}

#suche-btn {margin-bottom: -8px !important;}
*html #suche-btn {margin-top: 0px !important; margin-bottom: -5px !important;}
*+html #suche-btn {margin-top: 0px !important; margin-bottom: -5px !important;}

.bbox-kopf {background: url(gfx/bbox-kopf-bg.gif) no-repeat; height: 55px;}
.bbox-content {background: url(gfx/bbox-bg.gif) repeat-y;}
.bbox-fuss {background: url(gfx/bbox-fuss.gif) no-repeat; height: 30px;}


/** Kategorien einen anderen Kopf und Fuss zuweisen
#kategorien .klbox-kopf {background: url(gfx/klbox-kopf-bg2.gif) no-repeat;}
#kategorien .klbox-fuss {background: url(gfx/klbox-fuss2.gif) no-repeat;}
.kategorien_fuss .klbox-fuss {background: url(gfx/klbox-fuss2.gif) no-repeat;}
**/

#shopinfo .klbox-content div.p1 {text-align: center; padding: 10px 0px 10px 0px;}
#impressum .klbox-content div.p1 a {color: #7e7e80; text-decoration: underline; }
#impressum .klbox-content div.p1 a:hover {color: #ff970a; text-decoration: none;}
#crosspromotion .klbox-fuss {display:;}

/* 6+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* 6++++++++++++++++++++++ Definition der grossen Boxen +++++++++++++++++++++++ */
/* 6+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* 6++++++ Inhalte der Boxen werden über in der "p.1" Klasse definiert. +++++++ */

.grbox-kopf {height: 60px; background:url(gfx/grbox-kopf-bg.gif) no-repeat;}

.grbox-content {background: url(gfx/grbox-bg.gif) repeat-y;}

.grbox-kopf p {
color:#FF970A;
font-family:Arial;
font-size:14px;
font-weight:bold;
padding:20px 0 0 80px;
text-align:left;
}

.grbox-content div.p1 {
font-family: Arial;
font-size: 12px;
font-weight: normal;
color: #7e7e80;
padding: 5px 24px 5px 24px;
}

/* Anfang UP: eingefügt für Abwicklungsinfos 30.01.2008 */
/* DB: z.B.: Afterbuy-Logo 21.02.2008 */
.grbox-content .symbolbild {
width: 100px;
padding: 0px 0px 0px 0px; 
float: left;
}

.grbox-content .abwicklungsinfo { 
font-family: Arial;
font-size: 12px;
font-weight: normal;
color: #7e7e80;
} 

.grbox-content .clearfloating {clear: both; height: 15px;}

/* ENDE UP: eingefügt für Abwicklungsinfos 30.01.2008 */

#datenschutz .grbox-content p {
font-size: 12px;
color: #7e7e80;
}

.grbox-fuss {height: 65px; background: url(gfx/grbox-fuss.gif) no-repeat; }

#printdiv {top: 8px; right: 40px;}
a#printlink {color:#ff970a !important; background:url(gfx/print.gif) no-repeat right; }
a#printlink:hover {background:url(gfx/print-hover.gif) no-repeat right; color:#0989F5;}

#widerruf_box {
width: 568px;
border:1px solid #ff970a; 
background-color: #f9f9fb;
font-family:Arial;
font-size:11px;
padding:2px 5px 2px 5px;
}

.agb_satz {color:#7e7e80; text-align: center; position: relative !important; margin-top: 10px !important;}
.agb_satz a:link {color:#7e7e80 !important;}
.agb_satz a:hover {color:#ff970a !important;}


/* 6+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* 6++++++++++++++++++++++ Definition der Artikelbeschreibung +++++++++++++++++++++++ */
/* 6+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.artikelname {
width: 100%;
font-family: Arial;
font-size: 18px;
font-weight: bold;
color: #ff970a;
text-align: center;
padding-top: 0px;
}

*html .artikelname {padding-top: 8px;}

.artikelkurzbeschreibung {
width: 180px;
font-family: Arial;
font-size: 12px;
color: #7e7e80;
padding: 0px 0px 0px 10px;
}

.artikelbeschreibung {
font-family: Arial;
font-size: 12px;
color: #7e7e80;
padding: 15px 0px 0px 0px;
}

.bilderlink {
font-family: Arial;
font-size: 12px;
font-weight:;
color:#ff970a;
padding: 0px 0px 20px 0px;;
}

a.toplink {
display:block;
height:26px;
position:absolute;
right:20px;
top:9px;
width:94px;
}

/* 7++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* 7+++++++++++++ Definition der Fusszeile inkl der Fussnavigation +++++++++++++ */
/* 7++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

#fusszeile {text-align:center; height:128px; background:url(gfx/fusszeile-bg.gif) no-repeat;}

#fussnavi {
color:#FFFFFF;
font-family:Arial;
font-size:12px;
font-weight:bold;
line-height:18px;
text-align:center;
text-decoration:none;
top:25px;
width:100%;
}

#fussnavi a {
font-family: Arial;
font-size: 11px;
color: #ffffff;
text-decoration: none;
padding: 0px 5px 0px 5px;
}

#fussnavi a:hover {text-decoration: underline; color: #ff850a;}

#fussnavi .copyright {text-align: center !important;}

.copyright {margin-top: 25px;font-weight: normal !important; color:#ffffff !important; font-size: 11px; line-height: 11px; text-align: center !important; z-index: 2000;}


/* 8++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* 8+++++++++++++++++++++++++++ Hauptnavigation ++++++++++++++++++++++++++++ */
/* 8++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/** #################################################### **/
/** ########### Allg. Einstellungen Flyout ############# **/

/** abstand innerhalb der box über und unter der navi **/
#mainnavi {padding-top:0px; padding-bottom:0px}

/** schriftdefinitionen **/
#mainnavi ol, ul#dd_navi{
	font-family:Arial; 
	font-size:12px; 
	font-weight:normal; 
	color:#7e7e80;
}

/** die line-height immer ein pixel weniger als die height **/
#mainnavi ol li {height:24px; line-height:23px;}
/** margin-top immer genau wie die height **/
#mainnavi ol li ol {margin-top:-24px;}

/** margin-left  immer 176px minus das innere padding IE6 und IE7 **/
#mainnavi ol li ol {margin-left:142px;}
html>head:first-child+body #mainnavi ol li ol {margin-left:176px;}

ul#dd_navi li{ margin:0px; padding:0px;}

/** ################################################## **/
/** ########### Allg. Einstellungen Shop ############# **/

/** allgemeiner kattable **/
table#StoreCategories, div.lcat {color:#ffffff; margin-top:34px;}
html>head:first-child+body table#StoreCategories{ margin-top:36px ;margin-bottom:-9px;}

.category b, .category a, .lcat b, .lcat a, .lcat, .link, .lcat li {font-family:Arial !important; font-size:11px !important;}

table#StoreCategories, #mainnavi ol li, div.lcat {background:url(gfx/spalte-links-bg.gif);}
.category div {font-size:0px;}

table#StoreCategories a, div.lcat a, div.lcat span {text-decoration:none;}

/**blendet eBay Kategorieköpfe aus**/
#LeftPanel .v4acp_head {display: none;}

/**stylet zusätzliche Kategorien**/
.s_recat li {margin-top: 0px;}
.s_recat li span {display: none;}

/** ######################################## **/
/** ########### Hauptkategorie ############# **/

/** Hauptkategorie **/
a.all_cats, a.all_cats:visited, div.lcat div.ttl a, div.lcat div.ttl a:visited, ul.lev1 li a, ul.lev1 li a:visited, div.lcat div.link a, .kat00 a, .kat00 a:visited, .category b a, .category b a:visited, #mainnavi ol li a, #mainnavi ol li a:visited, a.katlink, a.katlink:visited, .s_recat li a, .s_recat li a:visited {
	background:url(gfx/navi-bg.gif) no-repeat;
	padding:1px 6px 0px 28px;
	line-height:23px;
	color:#7e7e80;
	font-family:Arial !important;
	font-size:11px !important;
	font-weight:normal;
	text-decoration:none !important;
	border-bottom:0px solid #FFFFFF !important;
	width:142px !important; 
	display:block;
}

/**margin-left: -padding-left px**/
div.lcat div.ttl a {margin-left: -28px !important}

/** Hover **/
a.all_cats:hover, div.lcat div.ttl a:hover, ul.lev1 li a:hover, div.lcat div.link a:hover, .kat00 a:hover, .category b a:hover, #mainnavi ol li a:hover, a.katlink:hover, a.katlink_on, a.katlink_on:visited, a.katlink_on:hover, .s_recat li a:hover {
	background:url(gfx/navi-bg-hover.gif) no-repeat;
	padding:1px 6px 0px 28px;
	line-height:23px;
	color:#ff970a;
	font-family:Arial !important;
	font-size:11px !important;
	font-weight:normal;
	text-decoration:none !important;
	border-bottom:0px solid #FFFFFF !important;
	width:142px !important;
	display:block;
}

/** Aktiv **/
ul.lev1 li span, div.lcat div.ttl, div.lcat div.link a, .kat00_on b, .category b, a.katlink_on, a.katlink_on:visited, a.katlink_on:hover, .s_recat li a:hover {
	background:url(gfx/navi-bg-hover.gif) no-repeat;
	padding:1px 6px 0px 28px;
	line-height:23px;
	color:#ff970a;
	font-family:Arial !important;
	font-size:11px !important;
	font-weight:normal;
	text-decoration:none !important;
	border-bottom:0px solid #FFFFFF !important;
	width:142px !important;
	display:block;
}

/** ########################################### **/
/** ########### 1. Unterkategorie ############# **/

/* 1. Unterkategorien */

ul.lev2 li a, ul.lev2 li a:visited, .category a, .category a:visited, .kat01 a, .kat01 a:visited, a.subkat1, a.subkat1:visited {
	background:url(gfx/navi-bg2.gif) no-repeat; 
	padding:1px 6px 0px 38px;
	line-height:23px; 
	color:#7e7e80;
	font-family:Arial !important;
	font-size:11px !important;
	font-weight:normal;
	text-decoration: none; 
	border-bottom:0px solid #FFFFFF;
	width:132px !important;
	display:block;
}

/** Hover **/
ul.lev2 li a:hover, .category a:hover, .kat01 a:hover, a.subkat1:hover {
	background:url(gfx/navi-bg-hover2.gif) no-repeat;
	padding:1px 6px 0px 38px;
	line-height:23px; 
	color:#ff970a;
	font-family:Arial !important;
	font-size:11px !important;
	font-weight:normal;
	text-decoration:none; 
	border-bottom:0px solid #FFFFFF;
	width:132px !important;
	display:block;
}

/** Aktiv **/
ul.lev2 li span, .kat01_on b, a.subkat1_on, a.subkat1_on:visited, a.subkat1_on:hover {
	background:url(gfx/navi-bg-hover2.gif) no-repeat;
	padding:1px 6px 0px 38px;
	line-height:23px;
	color:#ff970a;
	font-family:Arial !important;
	font-size:11px !important;
	font-weight:normal;
	text-decoration:none;
	border-bottom:0px solid #FFFFFF;
	width:132px !important;
	display:block;
}

/** ########################################### **/
/** ########### 2. Unterkategorie ############# **/

/** 2 Unterkategorie **/
ul.lev3 li a, ul.lev3 li a:visited, .kat02 a, .kat02 a:visited, a.subkat2, a.subkat2:visited {
	background:url(gfx/navi-bg3.gif) no-repeat;
	padding:1px 6px 0px 48px;
	line-height:23px;
	color:#7e7e80;
	font-weight:normal;
	font-family:Arial !important;
	font-size:11px !important;
	text-decoration:none;
	border-bottom:0px solid #FFFFFF;
	width:122px !important;
	display:block;
}

/** Hover **/
ul.lev3 li a:hover, .kat02 a:hover, a.subkat2:hover {
	background:url(gfx/navi-bg-hover3.gif) no-repeat;
	padding:1px 6px 0px 48px;
	line-height:23px;
	color:#ff970a;
	font-weight:normal;
	font-family:Arial !important;
	font-size:11px !important;
	text-decoration:none;
	border-bottom:0px solid #FFFFFF;
	width:122px !important;
	display:block;
}

/** Aktiv **/
ul.lev3 li span, .kat02_on b {
	background:url(gfx/navi-bg-hover3.gif) no-repeat;
	padding:1px 6px 0px 48px;
	line-height:23px;
	color:#ff970a;
	font-weight:normal;
	font-family:Arial !important;
	font-size:11px !important;
	text-decoration:none;
	border-bottom:0px solid #FFFFFF;
	width:122px !important;
	display:block;
}


#powerseller_logo {display: none !important;}

span#id_logo	{display: none !important;}